@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css);



@font-face {
  font-family: "cinzel";
  src: url("../fonts/Cinzel-VariableFont_wght.ttf");
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: "allura";
  src: url("../fonts/Allura-Regular.ttf");
  font-weight: normal;
  font-style: normal;
}



html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
      font-family: "Cinzel", serif !important;
  font-size: 14px !important;
  overflow-x: hidden;
  font-weight: 300 !important;
  background-color: #000 !important;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  outline: none;
}

p {
  margin-bottom: 10px;
  line-height: 34px;
}

img {
  margin-bottom: -3px;
  max-width: 100%;
}

html,
body {
  overflow-x: hidden;
}


.pro-listing ul li img{
  width: 40px;
  height: 40px;
}

/*-------------- CSS Resetter ----------*/

.mr0 {
  margin: 0 !important;
}

.pd0 {
  padding: 0 !important;
}

.cust-container {
  width: 90%;
  margin: 0px auto;
  display: table;
}

.menu-container {
  width: 100%;
  margin: 0px auto;
  display: table;
}

/*--------------------------------------------------------------------*/

#hide-menu {
  position: fixed;
  z-index: 9999;
  width: 100%;
  padding: 10px 0px 10px;
  top: 0px;
  transition: top 0.3s;
}

.navbar-default {
  background: #313130;
  margin-bottom: 0px;
  border: none;
  border-radius: 0;
  transition: ease all 0.5s;
}

.navbar-default.fixHeader {
  /*top: -43px !important;*/
  background: #313130;
  transition: ease all 0.5s;
}

.navbar-default .navbar-nav > li > a {
  color: #d4af37;
  text-shadow: none;
  text-transform: uppercase;
  font-weight: 700;
}

.navbar-default .navbar-nav > li:last-child a {
  margin-right: 0;
}

.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
  text-shadow: none;
}

.navbar-default .navbar-nav > li > a:hover {
  color: #fff;
  cursor: pointer;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  background-image: none;
  box-shadow: none;
  background: transparent;
  color: #ffff;
}

.navbar-brand > img {
  width: 44px;
  margin-top: 0px;
}

.navbar-brand > img.nav-logo {
  width: 180px;
  margin-top: 1px;
}

@media (min-width: 768px) {
  .navbar-brand {
    padding: 0px;
  }

  .navbar-header {
    float: right;
  }
}

/*------------Navbar center-------*/

.navbar .navbar-nav {
  display: inline-block;
  float: none !important;
  vertical-align: top;
}

.navbar .navbar-collapse {
  text-align: center;
}



ul.social-wrapper {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}

ul.social-wrapper li img {
  width: 40px;
  height: 40px !important;
}

ul.social-wrapper li {
  margin-right: 10px;
  margin-bottom: 10px;
}

/*-------------------*/
.callnow {
  position: fixed;
  top: 86%;
  right: 15px;
  z-index: 9;
  width: 50px;
}

.font{
  font-size: 2rem ;
   background: linear-gradient(
    90deg,
    #b88a44 0%,
    #f6e27a 30%,
    #d4af37 50%,
    #f6e27a 70%,
    #b88a44 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


@media (max-width: 767px) {
  .cen {
    position: static !important;
    margin-top: 60px;
  }
  .bannerbody {
    width: 350px !important;
  }
  .me3 {
    display: flex;
    flex-direction: column-reverse;
  }
  .navbar-nav {
    margin: initial !important;
  }

  .navbar-collapse {
    padding-bottom: 10px;
  }

  .navbar-brand > img {
    width: 41px;
    float: left;
    margin-top: -4px;
    margin-left: 12px;
  }

  .ml{
    margin-left: unset !important;
  }

  .navbar-brand > img.nav-logo {
    width: 145px;
    margin-top: 12px;
  }

  .font{
    font-size: 2rem !important;
  }

  .navbar-brand {
    padding: 0px;
  }

  .layout-wrap {
    flex-direction: column !important;
  }

  .gradient-text{
    font-size: 2.4rem !important;
  }

  .navbar-default .navbar-toggle {
    border: none !important;
    background: linear-gradient(59deg, #d4af37 60%, #d7b9a6 100%);
  }

  .navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff !important;
  }

  .ami-img-wrap {
    height: auto !important;
  }

  .address-wrap p {
    font-size: 13px !important;
  }

  .sec-head{
    text-align: center !important;
  }


  .proj-elevation{
    font-size: 2rem !important;
    text-align: center;
    margin-top: 30px;
  }

  .callnow {
    top: 83%;
    right: 10px;
    width: 40px;
  }

  .el-list p{
    line-height: 45px !important;
    text-align: center;
  }


  .sec-head{
    text-align: center !important;
  }

.pro-listing p {
  text-align: center!important;
  margin-bottom: 30px;
}

  .mx-auto,
  .ml-auto {
    margin: 0 auto;
  }
}

.nav-call {
  border: 2px solid #158140;
  border-radius: 7px;
  padding: 3px 15px !important;
  color: #fff !important;
  margin-top: 10px;
  font-weight: 600;
  background: #158140;
  text-transform: uppercase;
  /*width: 103px;*/
}

.nav-call:hover,
.nav-call:focus {
  background: #158140 !important;
}

.navbar-nav > li > a {
  line-height: 30px !important;
  margin-right: 10px;
  padding-left: 5px;
  padding-right: 5px;
  outline: none;
  font-size: 15px;
  /*text-transform: uppercase;*/
}

.navbar-inverse .navbar-brand:focus,
.navbar-inverse .navbar-brand:hover {
  outline: none;
}

.menu-overlay {
  height: 100vh;
  width: 0;
  position: fixed;
  z-index: 99999;
  top: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.9);
  overflow-x: hidden;
  transition: 0.6s;
}

.menu-overlay-content {
  position: relative;
  top: 16%;
  width: 100%;
  text-align: center;
  /*margin-top: 30px;*/
}

.menu-overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 20px;
  color: #d4af37;
  display: block;
  transition: 0.3s;
  text-transform: uppercase;
}

.menu-overlay a:hover,
.menu-overlay a:focus {
  color: #f1f1f1;
}

.menu-overlay .closebtn {
  position: absolute;
  top: 1px;
  right: 10px;
  font-size: 48px;
}

.panel-body p {
  display: flex;
  /* align-items: center; */
  justify-content: space-between;
  margin-bottom: 8px;
}

.panel-body p i {
  margin-right: 8px;
}

/* .panel-body p span {
  white-space: nowrap;
  font-weight: 600;
} */

.pro-listing ul li {
  color: #ffffff;
  font-size: 22px;
  margin: 16px 0;
  font-weight: 300;
  text-align: start;

}

.pro-listing ul li i {
  color: #ecc74a;
  font-size: 24px;
  padding-right: 7px;
}

.pro-listing {
  list-style: none;
  padding: 0;
  margin: 0;
}

.pro-listing li {
  display: flex;
  align-items: flex-start; /* IMPORTANT */
  gap: 10px;
  margin-bottom: 10px;
  line-height: 1.5;
}

.pro-listing i {
  color: #f2b705; /* gold/yellow */
  margin-top: 3px; /* aligns icon with first text line */
  font-size: 14px;
}

.proj-hm {
  text-align: start;
  text-decoration: underline;
}

.mt-5 {
  margin-top: 2rem;
}
/*---------------------------------------------*/

.layout-wrap {
  display: flex;
  align-items: center;
}

.sub-sec-head {
  font-size: 1rem;
}


/*---mobile fix footer----*/

.fixed-footer-cust {
  background: linear-gradient(59deg, #d4af37 60%, #d7b9a6 100%) !important;
  text-align: center;
  padding: 10px 0px 10px 0px;
  width: 100%;
  position: fixed;
  bottom: 0px;
  z-index: 99;
}

.f-icon {
  height: 14px;
  width: 14px;
  padding-top: 4px;
}

.fix-link {
  color: #030303 !important;
  font-size: 14px;
}

.div-line {
  border-right: 1px solid #000000;
}

.free-call:hover {
  color: #ffffff;
}

.i-am {
  padding: 0;
  background: transparent;
  border: none;
  background-image: none;
  box-shadow: none;
  outline: none !important;
}

.i-am:hover,
.i-am:focus {
  background: transparent !important;
}

/*---mobile fix footer----*/

/*--------cover section------------*/

.cover-section {
  width: 100%;
}

.cover-img img {
  width: 100%;
  object-fit: cover;
}

.cover-content {
  display: flex;
  justify-content: center;
  align-items: center;
}

.cover-text h2 {
  font-size: 35px;
  text-transform: uppercase;
  font-weight: 800;
  letter-spacing: 2px;
}

.cover-text h3 {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 800;
}

.cover-text p {
  /*text-align: center;*/
  font-size: 17px;
  color: #fff;
}

.cover-text {
  width: 90%;
  text-align: center;
}

.black-color {
  color: #222222;
}

.headline {
  /* height: 4px;
    width: 80px; */
  background: #d4af37;
  margin: 10px auto;

}

/*---------------------------------*/

#amenities {
  background: url("../images/offer-back.webp") center no-repeat;
  background-size: cover;
}

#configuration {
  /* background: url("../images/gallery/general/1.webp") center no-repeat;
    background-size: cover; */
}

.global-sec {
  padding: 70px 0;
}

.overlay {
  /* background: #313130; */
}

.pro-listing p{
    color: #fff;
    font-size: 25px;
    line-height: 40px;
}

.proj-elevation{
    font-size: 4rem ;
    text-align: start ;
}

.ml{
    margin-left: 55px;
}

.gradient-text {
  font-size: 3rem;
  /* font-family: "Times New Roman", serif; or your font */
  background: linear-gradient(
    90deg,
    #b88a44 0%,
    #f6e27a 30%,
    #d4af37 50%,
    #f6e27a 70%,
    #b88a44 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}




.sec-head {
  font-size: 4rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-align: start;
  font-family: "Cinzel", serif;
}

.sec-head.white {
  color: #ffffff;
}

.headline.white {
  background: #ffffff;
}

.pd{
  padding: 30px 0;
}

/*----------------------------------*/

.amenities-icon {
  text-align: center;
  /* box-shadow: 1px 1px 25px #313130; */
  padding: 15px;
  margin-bottom: 35px;
  transition: ease all 0.5s;
  height: 230px;
}

.amenities-icon:hover {
  transform: translateY(-10px);
  transition: ease all 0.5s;
}

.amenities-icon .icons-wrap {
  height: 110px;
  width: 110px;
  margin: 0px auto;
  border: 2px solid transparent;
  border-radius: 50%;
  margin-bottom: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: ease all 0.5s;
}

.amenities-icon:hover .icons-wrap {
  border-radius: 0;
  border-color: #ffffff;
  transition: ease all 0.5s;
}

.amenities-icon .icons-wrap img {
  width: 70px !important;
  /*border: 1px solid #000;*/
  /*border-radius: 50%;*/
}

.amenities-icon h3 {
  color: #ffffff;
  font-size: 16px;
  transition: ease all 0.5s;
}

.amenities-icon:hover h3 {
  color: #ffffff;
  transition: ease all 0.5s;
}

/*----------------------------------*/

/*--- config table------------*/

.config-table {
  text-align: center;
  margin-bottom: 0;
}

.config-table tr th {
  text-align: center;
  vertical-align: middle !important;
  padding: 15px 0 !important;
  font-size: 15px;
  font-weight: 600;
}

.config-table tr td {
  vertical-align: middle !important;
  padding: 15px 5px !important;
}

.config-table thead {
  background: #2c3133;
  color: #fff;
  border: none !important;
}

.config-table > tbody > tr > td,
.config-table > tbody > tr > th,
.config-table > tfoot > tr > td,
.config-table > tfoot > tr > th,
.config-table > thead > tr > td,
.config-table > thead > tr > th {
  border: 1px solid #000000 !important;
}

.config-table tbody {
  background: #d1c1b8;
  font-weight: 600;
}


.blur{
  filter: blur(3px);
}

.price-click {
  background: #313130 !important;
  color: #fff;
  padding: 5px 7px;
}

.price-click:hover,
.price-click:focus {
  color: #ffffff;
}

/*----------------------------*/

/* .grey-bg {
  background: #f1f1f1;
} */

/* -------------------  TAB -----------------------*/

.project-tab {
  /*text-align: center;*/
  border-bottom: none;
  margin-bottom: 25px;
  /*margin-top: 50px;*/
  text-align: center;
}

.project-tab li {
  float: none !important;
  display: inline-block;
  margin-bottom: 10px;
}

.project-tab > li.active > a,
.project-tab > li.active > a:hover,
.project-tab > li.active > a:focus {
  color: #fff;
  background-color: #d4af37;
  border: 2px solid #fff;
  cursor: pointer;
  border-radius: 0;
}

.project-tab > li > a:hover,
.project-tab > li > a:focus {
  color: #fff;
  padding: 9px 20px !important;
  border: 2px solid #fff;
  border-radius: 0;
  background-color: transparent;
}

.project-tab > li > a {
  color: #fff;
  padding: 9px 20px !important;
  border: 2px solid #fff;
  border-radius: 0;
  font-size: 18px;
  /*font-weight: 600;*/
}

/*-------------------------------------------------*/

/*-------------gallery----------*/

#gallery {
  background: url(../images/offer-back.webp) center no-repeat;
  background-size: cover;
}

.ami-img-wrap {
  position: sticky;
  margin-bottom: 30px;
  overflow: hidden;
  box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
  object-fit: revert;
  /* height: 223px; */
}

.location-img {
  height: 378px;
}

.ami-img-wrap .back-img {
  width: 100%;
  object-fit: cover;
  transition: ease all 0.5s;
}

.ami-img-wrap .img-overlay {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  padding: 20px;
}

.ami-img-wrap .img-overlay .text-wrap {
  width: 100%;
  height: 100%;
  position: relative;
}

.ami-img-wrap .img-overlay .text-wrap .secondcorner {
  width: 100%;
  height: 100%;
  /*border: 1px solid #fff;*/
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.ami-img-wrap .img-overlay .text-wrap:before {
  content: "";
  width: 25px;
  height: 25px;
  position: absolute;
  top: 0;
  left: 0;
  border-left: 3px solid #fff;
  border-top: 3px solid #fff;
}

.ami-img-wrap .img-overlay .text-wrap:after {
  content: "";
  width: 25px;
  height: 25px;
  position: absolute;
  bottom: 0;
  right: 0;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
}

.ami-img-wrap .img-overlay .text-wrap .secondcorner:before {
  content: "";
  width: 25px;
  height: 25px;
  position: absolute;
  top: 0;
  right: 0;
  border-right: 3px solid #fff;
  border-top: 3px solid #fff;
}

.ami-img-wrap .img-overlay .text-wrap .secondcorner:after {
  content: "";
  width: 25px;
  height: 25px;
  position: absolute;
  bottom: 0;
  left: 0;
  border-left: 3px solid #fff;
  border-bottom: 3px solid #fff;
}

/*-------------End Gallery----------*/

.gall-txt {
  letter-spacing: 2px;
  text-align: center;
  margin-top: -10px;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 600;
  color: #fff;
}

.gall-icon {
  height: 50px;
  width: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background: #222;
  transform: scale(0);
  transition: ease all 0.3s;
}

.gall-icon i {
  color: #fff;
}

.ami-img-wrap:hover .gall-icon {
  transform: scale(1);
  transition: ease all 0.3s;
}

.gall-icon:hover {
  transform: scale(1.2) !important;
  transition: ease all 0.3s !important;
}

.ami-img-wrap:hover .back-img {
  transform: scale(1.1);
  transition: ease all 0.3s;
}

.el-list span{
    font-family: allura;
    font-size: 3rem ;
}

.el-list p {
   font-size: 2rem !important;
       letter-spacing: 3px;

}

.sub-sec-head{
 
  font-size: 1.5rem;
  text-align: center;
   background: linear-gradient(
    90deg,
    #b88a44 0%,
    #f6e27a 30%,
    #d4af37 50%,
    #f6e27a 70%,
    #b88a44 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-top: 15px;
}

.headline{
  width: 90%;
  height: 1px;
   background: linear-gradient(
    90deg,
    #b88a44 0%,
    #f6e27a 30%,
    #d4af37 50%,
    #f6e27a 70%,
    #b88a44 100%
  );

}

/**/

/*-------- gall owl-nav -----------*/

.owl-carousel .owl-nav .owl-next {
  background: #d2d2d2 !important;
  border: 2px solid transparent !important;
  padding: 5px !important;
  border-radius: 50% !important;
  outline: none;
    font-size: 2rem !important;

  transition: ease all 0.5s;
}

.owl-carousel .owl-nav .owl-next:hover {
  background: transparent !important;
  border: 2px solid #222222 !important;
  cursor: pointer;
  transition: ease all 0.5s;
}

.owl-carousel .owl-nav .owl-prev {
  background: #d2d2d2 !important;
  padding: 5px !important;
  border: 2px solid transparent !important;
  border-radius: 50% !important;
  outline: none;
  font-size: 2rem !important;
  transition: ease all 0.5s;
}

.owl-carousel .owl-nav .owl-prev:hover {
  background: transparent !important;
  border: 2px solid #222222 !important;
  cursor: pointer;
  transition: ease all 0.5s;
}

.owl-carousel .owl-nav button:hover {
  background: rgba(255, 255, 255, 0.8) !important;
}

.owl-carousel .owl-nav img {
  width: 35px;
}

/*------------------------*/

#gallery .global-sec {
  padding: 100px 0;
}

.connect-wrap {
  background: #e6e6e6;
  padding: 10px;
  /*width: 350px;*/
  max-width: 100%;
  margin: 0px auto;
  box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
  transition: ease all 0.5s;
}

.connect-wrap:hover {
  transform: translateY(-10px);
  transition: ease all 0.5s;
}

.connect-wrap img {
  max-width: 100%;
}

.connect-wrap h3 {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 18px;
  background: #d4af37;
  text-transform: uppercase;
  color: #fff;
  padding: 8px 8px;
  font-weight: 800;
}

.specification {
  padding-left: 0;
  margin-bottom: 0;
}

.specification li {
  font-size: 15px;
  margin-bottom: 5px;
  list-style-type: none;
  /*padding: 10px 10px;*/
  /*background: #e0e0e0;*/
}

#location .global-sec {
  padding: 100px 0;
}

.loc-subhead {
  margin-top: 20px;
}

.loc-subhead h3 {
  text-align: center;
  font-size: 25px;
  margin-bottom: 11px;
  font-weight: 600;
}

.loc-subhead p {
  text-align: center;
  color: #fff;
  font-size: 22px;
  margin-bottom: 40px;
  line-height: 28px;
}

#aboutus .global-sec {
  padding: 100px 0;
}

/* about us----------*/

.builder-wrap {
  text-align: center;
  background: #fff;
  padding: 10px 10px;
  /*display: flex;*/
  justify-content: center;
  /*align-items: center;*/
  min-height: 735px;
  box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.1);
  transition: ease all 0.5s;
}

.builder-wrap:hover {
  transform: translateY(-10px);
  transition: ease all 0.5s;
}

.builder-wrap .builder-logo {
  width: 160px;
  margin-bottom: 20px;
}

.builder-wrap p {
}

/*------------------------*/

.gmap {
  padding-top: 25px;
  width: 100%;
}

#contactus {
  background: url("../images/gallery/general/4.webp") center no-repeat;
  background-size: cover;
}

.whbg {
  color: #222222;
}

/*---modal form--*/

#contact-form input,
#contact-form select {
  height: 40px;
  border: none;
  width: 100%;
  background: #f3f3f3;
  margin-bottom: 0;
  padding-left: 25px;
  border-radius: 0;
  color: #222222;
  border-left: none;
}

#contact-form input::placeholder,
#contact-form textarea::placeholder {
  color: #222222;
}

#contact-form .input-group-addon {
  background: #d4af37;
  color: #ffffff;
  border: none;
  border-right: 0;
  border-radius: 0;
  position: relative;
  z-index: 9;
}

#contact-form .input-group-addon::after {
  content: " ";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 2px;
  z-index: -1;
  background: #d4af37;
  transform-origin: bottom left;
  -ms-transform: skew(-25deg, 0deg);
  -webkit-transform: skew(-25deg, 0deg);
  transform: skew(-25deg, 0deg);
}

.form-ico {
  font-size: 19px !important;
}

#contact-form textarea {
  border: none;
  resize: none;
  height: 40px;
  border-radius: 0;
  padding-left: 25px;
}

#contact-form .form-group {
  height: 40px;
  margin-bottom: 23px;
  margin-top: 0;
}

.form-control:focus {
  box-shadow: none !important;
}

.contact-btn {
  display: block;
  background: #d4af37;
  border: none;
  color: #fff;
  font-size: 18px;
  padding: 5px 30px 6px;
  transition: ease all 0.4s;
  text-shadow: none;
  border-radius: 0px;
  box-shadow: none;
  outline: none;
  width: 155px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 5px;
  margin: 0 auto;
}

label.error {
  color: #ff0000;
}

.address-wrap {
  text-align: center;
  color: #fff;
  margin-top: 20px;
}

.address-wrap h4 {
  margin-top: 0;
  font-size: 20px;
  font-weight: 800;
  margin-bottom: 15px;
}

.d-flex {
  display: flex;
  justify-content: center;
  align-items: center;
}

.mx-auto {
  margin: 0 auto;
}

.ml-auto {
  margin: auto;
}

.img-wrap {
  max-width: 160px;
}

.img-wrap2 {
  max-width: 160px;
}

.address-wrap p {
  font-size: 15px;
}

.address-wrap h5 {
  font-size: 30px;
  margin: 25px 0 0;
}

.address-wrap h5 a {
  color: #ffffff;
  margin-left: 10px;
}

.footer {
  /* background: #d4af37; */
  padding: 10px 0;
}

.footer-logo{
  display: flex;
  justify-content: center;
}

.footer-logo img {
  width: 100px;
}

.rera-wrap {
  margin-top: 9px;
  text-align: center !important;
  color: #fff;
}

.rera-wrap h2 {
  font-size: 25px;
  color: #fff;
  margin-bottom: 0;
}


.rera-wrap h3 {
  font-size: 18px;
  font-weight: 600;
}

.rera-wrap  a {
  color: #ffffff;
}

.sec-disc {
  background: #000000;
  padding: 10px 0;
}

.sec-disc p {
  margin-bottom: 0;
  font-size: 13px;
  line-height: 17px;
  color: #fff;
}

.sec-disc p span {
  font-weight: 800;
}

/* ============Document section=============== */
#doc-section {
  background-color: #d4af37;
  padding: 80px 0;
}

.doc-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 20px 0;
}

.doc-wrap i {
  color: rgb(124, 38, 38);
  font-size: 40px;
  margin-bottom: 20px;
}

.doc-wrap p {
  color: #313130;
  font-size: 20px;
  margin-bottom: 20px;
}

.doc-wrap .doc-btn {
  padding: 10px;
  background-color: #313130;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  transition: all 0.5s ease-in-out;
}

.doc-wrap .doc-btn i {
  font-size: 16px;
  margin-bottom: 0;
  color: #fff;
  margin-right: 10px;
  transition: all 0.5s ease-in-out;
}

.doc-wrap .doc-btn:hover {
  background: #fff;
  color: #000;
}

.doc-wrap .doc-btn:hover i {
  color: #000;
}

/*----------Modal Design-------*/

.modal {
  z-index: 9999;
  background: rgba(0, 0, 0, 0.5);
}

.modal-body {
  background: #f3f3f3;
  background-size: cover;
  padding-bottom: 30px;
  /* min-height: 390px; */
}

.modal-body .close {
  position: absolute;
  right: 5px;
  top: 5px;
  color: #222;
  opacity: 1;
  outline: none;
}

.modal-body .close span {
  height: 30px;
  width: 30px;
  display: block;
  font-size: 26px;
}

.modal-body h3 {
  font-size: 20px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 3px;
  /* margin-top: -35px; */
  margin-bottom: 10px;
  font-weight: 600;
}

.modal-body p {
  text-align: center;
  font-size: 15px;
  margin-bottom: 20px;
}

.modal-body img {
  width: 100px;
  margin: 0px auto;
  display: block;
  position: relative;
  /* top: -60px; */
  background: #ffff;
  border-radius: 50px;
  padding: 10px;
  display: none;
}

.modal-dialog {
  margin-top: 20% !important;
}

.bannerbody{
  background-color: #fff;
}

/*---modal form--*/

.modal-body form input,
.modal-body form select {
  height: 40px;
  border: none;
  width: 100%;
  background: #313130;
  margin-bottom: 0;
  padding-left: 25px;
  border-radius: 0;
  color: #ffffff;
  border-left: none;
}

.modal-body form input::placeholder,
.modal-body form textarea::placeholder {
  color: #ffffff;
}

.modal-body form .input-group-addon {
  background: #d4af37;
  color: #ffffff;
  border: none;
  border-right: 0;
  border-radius: 0;
  position: relative;
  z-index: 9;
}

.modal-body form .input-group-addon::after {
  content: " ";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 2px;
  z-index: -1;
  background: #d4af37;
  transform-origin: bottom left;
  -ms-transform: skew(-25deg, 0deg);
  -webkit-transform: skew(-25deg, 0deg);
  transform: skew(-25deg, 0deg);
}




 .form-control{
  height: 40px;
  border: none;
  width: 100%;
  background: #313130;
  margin-bottom: 0;
  padding-left: 25px;
  border-radius: 0;
  color: #ffffff;
  border-left: none;
}

 form input::placeholder, textarea::placeholder {
  color: #ffffff;
}

form .input-group-addon {
  background: #d4af37;
  color: #ffffff;
  border: none;
  border-right: 0;
  border-radius: 0;
  position: relative;
  z-index: 9;
}

 form .input-group-addon::after {
  content: " ";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 2px;
  z-index: -1;
  background: #d4af37;
  transform-origin: bottom left;
  -ms-transform: skew(-25deg, 0deg);
  -webkit-transform: skew(-25deg, 0deg);
  transform: skew(-25deg, 0deg);
}




.form-ico {
  font-size: 19px !important;
}

.modal-body form textarea {
  border: none;
  resize: none;
  /*background: #e4e4e4;*/
}

.modal-body form .form-group {
  height: 40px;
  margin-bottom: 23px;
  margin-top: 0;
}

.form-control:focus {
  box-shadow: none !important;
}

.popup-btn {
  margin: 0px auto;
  display: block;
  background: rgb(42, 60, 82) !important;
  background: linear-gradient(59deg, #d4af37 60%, #d7b9a6 100%) !important;
  border: none;
  color: #fff !important;
  font-size: 16px;
  padding: 5px 25px 3px;
  transition: ease all 0.4s;
  text-shadow: none;
  border-radius: 0px;
  box-shadow: none;
  outline: none;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 5px;
}

/*-----------------------------------------*/

.interested {
  position: fixed;
  z-index: 9999;
  text-transform: uppercase;
  bottom: 10px;
  right: 10px;
  background: rgb(42, 60, 82) !important;
  background: linear-gradient(59deg, #d4af37 60%, #d7b9a6 100%) !important;
  border: none;
  letter-spacing: 1px;
  font-size: 18px !important;
  outline: none !important;
}

.interested {
  position: fixed;
  z-index: 9999;
  color: #000000;
  text-transform: uppercase;
  bottom: 10px;
  right: 10px;
  background: rgb(42, 60, 82) !important;
  background: linear-gradient(59deg, #d4af37 60%, #d7b9a6 100%) !important;
  border: none;
  letter-spacing: 1px;
  font-size: 18px !important;
  outline: none !important;
}

.download-btn {
  position: fixed;
  z-index: 9999;
  color: #020202 !important;
  text-transform: uppercase;
  bottom: 10px;
  left: 10px;
  background: rgb(42, 60, 82) !important;
  background: linear-gradient(59deg, #d4af37 60%, #d7b9a6 100%) !important;
  border: none;
  letter-spacing: 1px;
  font-size: 18px !important;
  outline: none !important;
}

.thank-sec {
  margin-top: 70px;
}

/*--------------------------*/

.msgicon {
  height: 100px;
  width: 100px;
  border: 4px solid #fff;
  font-size: 39px;
  background: linear-gradient(59deg, #d4af37 60%, #d7b9a6 100%);
  color: #fff;
  border-radius: 50%;
  padding: 27px;
  text-align: center;
  margin: 0px auto;
  display: block;
}

.oops {
  text-align: center;
  font-size: 45px;
  margin-top: 20px;
  margin-bottom: 20px;
  letter-spacing: 1px;
  font-weight: 800;
}

.oops span {
  font-weight: 300;
}

.oops-subtitle {
  /*color: #fff;*/
  font-size: 18px;
}

.go-home {
  color: #ffffff;
  text-align: center;
  font-size: 19px;
  padding: 10px;
  width: 232px;
  margin: 0px auto;
  margin-top: 30px;
  border-radius: 25px;
  transition: ease 0.5s;
  background: linear-gradient(59deg, #d4af37 60%, #d7b9a6 100%);
}

.go-home:hover {
  transition: ease 0.5s;
  color: #fff;
  background: linear-gradient(59deg, #d4af37 60%, #d7b9a6 100%);
  border-radius: 25px;
}

.oops-greet {
  color: #00549a;
  font-size: 25px;
  /*font-weight: 600;*/
  margin-bottom: 15px;
}

/*---------------------*/

.img-blur {
  filter: blur(3px);
  -webkit-filter: blur(3px);
}

.head-icon {
  width: 29px;
  margin-bottom: 0;
}

#pageloader {
  background: #ffffff;
  display: none;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 9999999;
  top: 0;
}

.loading-wrap {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.loading-wrap img {
  width: 200px;
}

.bounce {
  -webkit-animation-name: bounce;
  animation-name: bounce;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes bounce {
  0%,
  100% {
    -webkit-transform: translateY(0);
  }

  50% {
    -webkit-transform: translateY(-8px);
  }
}

@keyframes bounce {
  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-8px);
  }
}

/*.download-btn {
    text-transform: uppercase;
    background: linear-gradient(59deg, #d4af37 60%, #D7B9A6 100%) !important;
    border: none;
    letter-spacing: 1px;
    font-size: 18px !important;
    outline: none !important;
    color: #fff !important;
    margin-top: 30px;
}*/

/*----------------accordition-----------*/

#accordion {
  margin-top: 0;
}

.cust-accordion .panel {
  border: none;
  box-shadow: none;
  border-radius: 0;
  margin-bottom: 5px;
}

.cust-accordion .panel-heading {
  padding: 0;
  border-radius: 0;
  border: none;
}

.cust-accordion .panel-title a {
  display: block;
  padding: 15px 15px 15px 50px;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  /*background: #4a4a4a;*/
  background: linear-gradient(59deg, #d4af37 60%, #d7b9a6 100%);
  text-decoration: none;
  transition: all 0.5s ease 0.4s;
  position: relative;
}

.panel-group {
  /* margin-bottom: 20px; */
  /* margin-top: 110px; */
}

.cust-accordion .panel-title a:hover {
  transition: all 0.5s ease 0.4s;
  background: linear-gradient(59deg, #d4af37 60%, #d7b9a6 100%);
}

.cust-accordion .panel-body {
  font-size: 14px;
  color: #fff;
  background: #313130;
  padding: 15px 20px;
  line-height: 25px;
  border: none !important;
  position: relative;
}

.cust-accordion .panel-body:after {
  content: "";
  position: absolute;
  top: -19px;
  left: 40px;
  border: 10px solid transparent;
  border-bottom: 10px solid #313130;
}

.cust-accordion .panel-title a .down-arrow {
  width: 25px;
  float: right;
  position: relative;
  top: -5px;
  display: none;
}

.loc-icon {
  position: absolute;
  left: 8px;
  width: 33px;
  top: 6px;
  display: none;
}

#carousel-example-generic1 {
  margin-bottom: 20px;
}

#carousel-example-generic2 {
  margin-bottom: 20px;
}

#carousel-example-generic3 {
  margin-bottom: 20px;
}

#carousel-example-generic1 .item img {
  width: 100%;
  margin-bottom: 0;
}

.carousel-caption {
  width: 100%;
  right: 0;
  left: 0;
  background: #2a3c51;
  bottom: 0;
  padding: 10px 0;
}

.carousel-caption p {
  margin-bottom: 0;
  font-size: 15px;
}

#carousel-example-generic2 .item img {
  width: 100%;
  margin-bottom: 0;
}

#carousel-example-generic3 .item img {
  width: 100%;
  margin-bottom: 0;
}

.term-condition {
  margin-top: 70px;
}

.term-condition p span {
  font-weight: 800;
}

.qr-box {
  display: flex;
  justify-content: center;
  align-items: center;
}

.qr-box img {
  width: 120px;
  margin: auto;
  margin-bottom: 10px;
}
.h1text {
  font-size: 3rem;
  font-family: "Cinzel", serif;
}
.me3 {
  position: relative !important;
}
.cen {
  position: absolute;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  right: 0;
}
.bannerbody {
  width: 400px;
}
.h2text {
  font-size: 15px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 3px;
  /* margin-top: -35px; */
  margin-bottom: 10px;
  font-weight: bold;
  line-height: 25px;
}

.modal-content{
  position: fixed !important;
}
